version: "3.8"

services:
  postgres:
    image: postgres:latest
    container_name: haikydb
    restart: always
    env_file:
      - .env
    ports:
      - "15432:5432"
    volumes:
      - ${PWD}/haikydb-data:/var/lib/postgresql/data
